"use client";
function a(p, e) {
  const r = {
    type: "element",
    tagName: "p",
    properties: {},
    children: p.all(e)
  };
  return p.patch(e, r), p.applyData(e, r);
}
export {
  a as paragraph
};
